/* OLD STYLING
BODY {COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; margin:0px; background-color : #b0b0b0;}
.CPbox1 {BACKGROUND-COLOR: #607e77; height:35px;}
.CPbox1 A {COLOR: #FFFFFF; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none;}
.CPbox1 A:hover {COLOR: #000000;}
.CPbox2 {COLOR: #333333; BACKGROUND-COLOR: #F5F5F5; BORDER: 1px solid #BBC3D3}
.CPbox2H {COLOR: #333333; BACKGROUND-COLOR: #DDDDDD; PADDING: 1px}
.CPbox2H B {COLOR: #333333;}
.CPbox2B {COLOR: #333333; BACKGROUND-COLOR: #F5F5F5}
.CPbox2B A:link {COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none}
.CPbox2B A:visited {COLOR: #333333; FONT-SIZE: 10px; TEXT-DECORATION: none}
.CPbox2B A:hover {COLOR: #996666; FONT-SIZE: 10px; TEXT-DECORATION: underline}
.CPpageHead {BORDER-BOTTOM: 2px solid #FFFFFF; PADDING-BOTTOM: 4px}
.CPgenHeadings {BACKGROUND-COLOR: #EEEEEE}
.CPhomeImg {BACKGROUND-COLOR: #F5F5F5; BORDER: 1px solid #CCCCCC}
.CPhomeDesc {BORDER-BOTTOM: 1px solid #CCCCCC}
.CPlines {BACKGROUND-COLOR: #CCCCCC}
.CPprodDesc {FONT-SIZE: 9pt}
.CPprodDescDet {FONT-SIZE: 11pt}
.CPprodDescLong {}
.CPprodDet {}
.CPprodSKU {}
.CPprodPriceT {
	border-width : 1px;
	border-style : double;
	width : 0px;

COLOR: #800000}
.CPprodPriceV {COLOR: #800000}
.CPprodLPriceT {}
.CPprodLPriceV {TEXT-DECORATION: line-through}
.CPprodSPriceT {}
.CPprodSPriceV {COLOR: red}
.CPfreeShipMsg {COLOR: #888888}
.CPinStock {COLOR: #888888}
.CPoutStock {COLOR: red}
.CPnoImgT {COLOR: #800000}
.CPcatDescList {}
.CPcatDesc {}
.CPcatDescProd {FONT-WEIGHT: bold}
.CPoptDesc {FONT-STYLE: italic}
.CPoptSel {FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt}
.CPoptTxt {FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt}
.CPcolsView {BORDER-bottom: 1px dashed #000000;}
.CPcolsView A:link {COLOR: #000029; TEXT-DECORATION: none}
.CPcolsView A:visited {COLOR: #000099; TEXT-DECORATION: none}
.CPcolsView A:hover {COLOR: #996666; TEXT-DECORATION: underline}
.CPsysMsg {FONT-SIZE: 10pt;}
.CPsysMsgErr {COLOR: red; FONT-SIZE: 10pt;}
.CPsysMsgURL {FONT-SIZE: 10pt}
.CPhighlight {COLOR: #000000; BACKGROUND-COLOR: #ffff66}
.CPoptRadio {FONT-FAMILY: Verdana, Arial, helvetica; FONT-SIZE: 8pt}
.CPoptDescM {FONT-STYLE: italic; color: Red}
.CPcloseWindow {FONT-SIZE: 6pt; TEXT-DECORATION: none;}
.install {BORDER: 1px solid #BBC3D3;}
.installcomment {PADDING-LEFT: 30px;}
.textBlock {BACKGROUND-COLOR: #EEEEEE;BORDER: 1px solid #CCCCCC;}
.maintClosed {color: red;font-size: 15pt;text-align: center;}
.CPContactUs {}
.findTable {background-color: #EEEEEE;BORDER: 1px solid #CCCCCC;}
.listTable {background-color: #EEEEEE;}
.listRowTop {BACKGROUND-COLOR: #DDDDCC;BORDER-TOP: 1px solid #888888;BORDER-BOTTOM: 1px solid #888888;}
.listRowHead {BACKGROUND-COLOR: #DDDDDD;}
.listRowBot {BACKGROUND-COLOR: #DDDDCC;BORDER-TOP: 1px solid #888888;BORDER-BOTTOM: 1px solid #888888;}
.cpbeta {color: red;font-size: 14pt;}
html .boxhead h2 {height: 1%;}
.sidebox {margin: 0; width: 24em; background: url(../includes/img/featurebox/sbbody-r.gif) no-repeat bottom right;font-size: 100%;}
.boxhead {background: url(../includes/img/featurebox/sbhead-r.gif) no-repeat top right;margin: 0;padding: 0;text-align: center;}
.boxhead h2 {background: url(../includes/img/featurebox/sbhead-l.gif) no-repeat top left;margin: 0;padding: 22px 30px 5px;color: white; font-weight: bold; font-size: 1.2em; line-height: 1em;text-shadow: rgba(0,0,0,.4) 0px 2px 5px;}
.boxbody {background: url(../includes/img/featurebox/sbbody-l.gif) no-repeat bottom left;margin: 0;padding: 5px 30px 31px;text-align: left;}
.boxbody a {text-decoration: none;}
.boxbody a:hover {text-decoration: underline;}
.boxbody span.cpCart {text-align: left;padding-right: 3em;}
#pscroller1 {	width : 295px;
	height : 85px;
	text-align : left;}
.someclass {}
.pscroller1 a {	color : #0070AC;
	font-weight : bold;
	font-style : normal;

}
.newsDisplay {	text-align : left;
}
.content {	width: 100%; background: url(../includes/img/main-back.gif) repeat-x bottom; background-color : #FFFFFF;}
.recipesDisplay {}
B, TD, P {COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 8pt; margin:0px;}
h1 {	font-size : 12pt;

}
img {	border-style : none; border-width : 0px;
text-decoration : none;}
A {	color : #607e77;
	text-decoration : underline;
font-weight : bold;
}
A:hover {color : #000000;}
.left-menu {
	margin: 0px;
	padding:0px;
	}
.left-menu UL {
	margin-right : 10px;
	padding:0px;
	margin-top:2px;
	}
.left-menu UL LI {
	list-style-type:none;  
	width : 145px;
	padding:10px;
	background-image : url(../includes/img/left-menu-back.gif);
	background-repeat : repeat-y;
	margin-bottom:2px;
}
.footer a {color: #333333;
text-decoration:none;}
.footer {font-size:7pt; font-weight:bold;background-color:#a6a6a6; height:21px; width:1000px; margin:auto; padding-top:8px;}
.footer a:hover {text-decoration:underline;}
#footer #footer-left{float:left; padding-left:20px;}
#footer #footer-right{float:right; padding-right:20px; text-align:right;}
#maincontent {
clear:both; width:1000px; margin:auto; text-align:left; margin-bottom:30px;}
#header {width:1000px; margin:auto;}
#logo {float:left;}
#searchbar {float:right; text-align:right; margin-top:15px;}
.searchbtn {top:5px; position:relative;}
#footerspace {height:50px;}
.recipes .big {
	text-align:right;	
}
.recipes .small {
	width:130px;
	padding-left:10px;
	padding-right:10px;
	text-align:center;
}
.recipes tr {
	vertical-align:top;
}

.recipes a {
	text-decoration:none;
}

*/

@charset "utf-8";
/* CSS Document */


* {
margin:0px;
padding:0px;	
}

img {
border:none;	
}

body {
font-family:lucida grande, Geneva, sans-serif;
background-color:#e6e6e6;	
color:#283b41;
background-image:url(../includes/img/background.jpg);
background-repeat:no-repeat;
background-position:center top;
}

#wrapper {
width:970px;
padding:10px;	
margin:auto;
padding-top:0px;
background-image:url(../includes/img/content-bg.png);
background-repeat:repeat-y;
padding-bottom:0px;
}

#bottom {
width:990px;
margin:auto;
padding-top:0px;
background-image:url(../includes/img/bottom-bg.png);
background-repeat:repeat-y;
min-height:20px;
}


#header {
width:950px;
height:85px;
/*background-color:#FFF;*/
padding:10px;
background-image:url(../includes/img/headerbg.jpg);
background-position:right center;
background-repeat:no-repeat;
}

#logo {
float:left;
width:195px;
height:73px;
margin-top:10px;
}

#tag_line {
width:251px;
height:62px;
float:left;
margin-left:120px;
clear:right;
}

#head_search {
float:right;
margin-top:30px;
text-align:right;
width:330px;
}

#navigation {
width:970px;
clear:both;
/*background-color:#777c7e;*/
height:36px;
/*padding-left:20px;*/
/*border-top:1px solid #fff;
border-bottom:1px solid #fff;*/
background-image:url(../includes/img/nav-bg.jpg);
}

#navigation ul {
}

li.sec {
display:inline;
list-style-type:none;	
/*margin-left:115px;*/
float:left;
border-left:1px solid #2f6373;
height:29px;
padding-top:7px;
padding-left:13px;
padding-right:13px;
}

li.form {
display:inline;
list-style-type:none;	
/*margin-left:115px;*/
float:left;
border-left:1px solid #2f6373;
height:29px;
padding-top:5px;
padding-left:23px;
}

li.first {
display:inline;
list-style-type:none;
margin-left:0px;
height:29px;
float:left;
}

li.first a{
float:left;
height:29px;
padding-top:7px;
padding-left:25px;
padding-right:25px;
}

#navigation li a {
color:#fff;
text-decoration:none;
font-size:12px;
font-weight:bold;
float:left;
margin-top:3px;
}

#navigation li a:hover {
text-decoration:underline;	
}

#banner {
text-align:center;
width:950px;
margin:auto;
margin-bottom:10px;
/*margin-top:10px;*/	
}

#banner_home {
text-align:center;
width:950px;
margin:auto;
margin-top:10px;	
}

label {
font-size:12px;
margin-right:5px;
float:left;
margin-top:5px;
}

.search_input {
vertical-align:top;
font-size:11px;
padding-left:5px;
padding-top:4px;
padding-bottom:4px;
border:0px #fff solid;
height:13px;
margin-left:10px;
margin-top:3px;
width:190px
}

#input_wrap {
background-image:url(../includes/img/searchbg.png);
background-repeat:no-repeat;
width:259px;
height:27px;	
}

#content {
width:970px;
background-image:url(../includes/img/content_flag.jpg);
background-repeat:no-repeat;
padding-top:25px;
background-color:#fff;
}

#content_sub_block {
width:950px;
/*background-image:url(../includes/img/content_flag.jpg);*/
background-repeat:no-repeat;
padding:10px;
background-color:#fff;
font-size:12px;
line-height:20px;
padding-bottom:10px;
}

#content_sub_block li {
margin-left:10px;	
}

#left_block {
float:left;
background-color:#ffffff;
width:539px;
padding:10px;
padding-bottom:0px;
text-align:center;
}

#right_block_home {
width:387px;
background-color:#e1e2e3;	
float:right;
font-size:12px;
padding:10px;
padding-bottom:0px;
height:440px;
line-height:20px;
text-align:justify;
}

#right_block_home p {
margin-top:10px;	
}

#footer {
background-image:url(../includes/img/footer.jpg);	
background-repeat:no-repeat;
width:950px;
height:58px;
padding-left:10px;
padding-right:10px;
clear:both;
font-size:11px;
}

#footer_sub {
/*background-image:url(../includes/img/footer_sub.jpg);	*/
background-repeat:no-repeat;
width:970px;
height:58px;
clear:both;
margin:auto;
font-size:11px;
}

#footer_links {
float:left;	
margin-top:10px;
font-size:11px;
padding-left:10px;
}

#footer_links li {
display:inline;
list-style-type:none;	
}

#footer_links li a {
color:#283b41;
font-size:12px;	
text-decoration:none;
font-size:11px;
}

#footer_copyright {
float:right;	
margin-top:10px;
font-size:11px;
padding-right:10px;
}
#footer a:hover {
color:#23408e;	
}

#footer_sub a:hover {
color:#23408e;	
}

.red_link {
color:#ed1d2e;	
}

.clr {
width:970px;
clear:both;	
height:0px;
}


/*FONTS*/

p {
margin-bottom:20px;	
}

h1 {
margin-bottom:15px;
color:#225a8d;
font-size:22px;
}

a {
color:#283b41;		
}

a:hover {
color:#225a8d;		
}

#right_block_home h2 {
color:#23408e;
font-weight:bold;
font-size:28px;
margin-bottom:20px;
margin-top:20px;	
}

/* ADONS */

.left-menu {
	margin: 0px;
	padding:0px;

	}
.left-menu UL {
	margin-right : 10px;
	padding:0px;
	margin-top:2px;
	}
.left-menu UL LI a{
	list-style-type:none;  
	width : 145px;
	padding:10px;
	background-image : url(../includes/img/left-menu-back.gif);
	background-repeat : repeat-y;
	margin-bottom:2px;
	float:left;
	clear:left;

}

.left-menu UL LI a:hover{
	list-style-type:none;  
	width : 145px;
	padding:10px;
	background-image : url(../includes/img/left-menu-back-hover.gif);
	background-repeat : repeat-y;
	margin-bottom:2px;
	float:left;
	clear:left;
	color:#fff;

}

.left-menu UL LI {
	list-style-type:none;  
	width : 145px;
	background-repeat : repeat-y;

}

#content_sub_block .left-menu li {
	margin-left:0px;	
}

.left-menu li a{
text-decoration:none;	
}


.CPprodDesc {
margin-bottom:10px;	
}
.CPcolsView {
BORDER-bottom: 1px dashed #000000;
}

.homebtn {
margin-bottom:10px;	
margin-right:11px;
float:left;
}

.storebtn {
margin-bottom:10px;	
float:left;
}

#newsletterhome {
width:950px;
background-image : url(../includes/img/newsletterbg.jpg);
background-repeat : no-repeat;
height:60px;
clear:both;
}

.newsletterform {
float:right;
width:481px;
}

.newsletterbtn {
margin-left:10px;
float:right;
margin-right:10px;
margin-top:15px;
}

.newsletterinput {
height:20px;
border:0px solid #fff;
float:left;
margin-left:50px;
margin-top:20px;
width:330px;
}

.recipesDisplay tr{
margin-bottom:50px;	
float:left; clear:left;
}
.recipesDisplay td{
width:240px;
text-align:center;
vertical-align:top;
}

.rectitle {
margin-bottom:10px;	
text-decoration:none;
font-weight:bold;
font-size:11px;
}


/*MENU*/

ul#topnav {
	margin: 0; padding: 0;
	float:left;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
	height:26px;
	z-index:99999;
}
ul#topnav li a {
	float: left; 
	/*text-indent: -9999px;*/
	height:26px;
	margin-top:0px;
	
}
ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; }


ul#topnav a.sale {
border-left:1px solid #2f6373;
padding-left:25px;
padding-right:25px;
padding-top:10px;
}



ul#topnav li .sub {
	position: absolute;	
	top: 25px; left: -40px;
	background:  url(../includes/img/dropdown.png) no-repeat;
	padding: 20px 20px 20px;
	float: left;
	display: none;
	width:840px;
	height:491px;
	z-index:15;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .row a{ color:#283B41; font-size:11px; float:left; clear:left; margin-top:15px; padding:0px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
	display:inline;
	float:left;
height:80px;
width:345px;
margin-bottom:30px;
}

ul#topnav .sub ul li.right {
	width: 100%;
	color: #fff;
	display:inline;
	float:right;
height:80px;
width:345px;
margin-bottom:30px;
margin-right:70px;
}

ul#topnav .sub ul li a {
	float: left; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: inline;
	text-decoration: none;
	color: #fff;
}
ul#topnav .sub ul li a:hover {color: #ddd; background-position: 5px 12px ;}
/*END MENU*/

/*BANNER*/

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:350px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/*END BANNER*/

.cat_box {
background-image:url(../includes/img/product_bg.jpg);
background-repeat:no-repeat;
width:277px;
height:152px;
vertical-align:top;
padding-left:15px;
padding-right:15px;
padding-bottom:20px;
}

.right_cat_box {
background-image:url(../includes/img/product_bg.jpg);
background-repeat:no-repeat;
width:279px;
height:152px;
vertical-align:top;
padding-left:15px;
padding-bottom:20px;
}

.longdesc {
border:1px solid #ddd; background-color:#f1f1f1; padding:10px;	
}

#content_sub_block .longdesc li {
margin-left:30px;	
}